.render-route-store-custom-mantenimiento .vtex-sticky-layout-0-x-wrapper--sticky-header,
.render-route-store-custom-mantenimiento .vtex-flex-layout-0-x-flexRow--options-header,
.render-route-store-custom-mantenimiento .vtex-store-footer-2-x-footerLayout{
  display: none !important;
}

.vtex-flex-layout-0-x-flexRowContent--summary-content-info .olimpica-dinamic-flags-0-x-TcoContent .olimpica-dinamic-flags-0-x-otros-medios-text.olimpica-dinamic-flags-0-x-diplayNone {
    min-width: initial !important;
}

.vtex-modal-layout-0-x-contentContainer--quickviewContent .olimpica-dinamic-flags-0-x-MessageIVA.olimpica-dinamic-flags-0-x-strikePrice::after{
  visibility: visible;
}

.render-route-store-product .vtex-flex-layout-0-x-flexRowContent--product-container .olimpica-dinamic-flags-0-x-MessageIVA.olimpica-dinamic-flags-0-x-strikePrice::after {
    visibility: visible;
}

.render-route-store-custom-mantenimiento section.vtex-store-components-3-x-container.ph3.ph5-m.ph2-xl.mw9.center {
    margin: 0;
    max-width: inherit;
}

.render-route-store-custom-mantenimiento img.vtex-store-components-3-x-imageElement.vtex-store-components-3-x-imageElement--landing-app-section-variety-item {
    max-width: inherit;
    height: 100%;
}

.render-route-store-custom-mantenimiento .vtex-store-components-3-x-container--newsletter-container{
  display:none !important;
}
.render-route-store-custom-mantenimiento .vtex-sticky-layout-0-x-wrapper {
    display: none !important;
}
.render-route-store-custom-mantenimiento .olimpica-advance-geolocation-0-x-containerTrigger {
    display: none !important;
}
.render-route-store-custom-mantenimiento .vtex-modal-layout-0-x-triggerContainer--location-delivery-info{
  display:none !important;
}
.olimpica-advance-geolocation-0-x-selectCity .css-h54wua-menu .css-11unzgr {
    max-height: 170px;
}
.render-route-store-custom-supermercado 
.vtex-flex-layout-0-x-flexCol--supermercado-content 
.vtex-flex-layout-0-x-flexColChild--main-home-single-banner{
	display:block !important;
}

.vtex-rich-text-0-x-wrapper.vtex-rich-text-0-x-wrapper--footer-copyright::before {
    content: "COMPRA SEGURA";
    text-align: center;
    display: block;
    font-weight: 600;
    color: #607d8b!important;
    font-size: .9rem;
    font-family: Montserrat,San Francisco,-apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
}
.vtex-rich-text-0-x-wrapper.vtex-rich-text-0-x-wrapper--Copy-rigth-mobile::before {
    content: "COMPRA SEGURA";
    text-align: center;
    display: block;
    font-weight: 600;
    color: white;
    font-size: .8rem;
    font-family: Montserrat,San Francisco,-apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
}

.render-route-store-product .vtex-menu-2-x-menuItem--menu-item-product-description .overflow-hidden {
    height: auto !important;
}

.vtex-search-result-3-x-filtersWrapper--filterCol 
.vtex-search-result-3-x-filter__container--category-1{
  display:none !important;
}

/* .styles_modal__gNwvD.vtex-modal__modal{
  padding: 0px !important;
    width: auto !important;
  background: transparent;
}
.styles_modal__gNwvD.vtex-modal__modal .vtex-styleguide-9-x-scrollBar{
   padding: 0px !important;
}*/
.vtex-rich-text-0-x-wrapper--link-tp-header .vtex-rich-text-0-x-paragraph--link-tp-header{
  padding-top:0 !important;
}
.vtex-rich-text-0-x-wrapper--link-tp-header .vtex-rich-text-0-x-image--link-tp-header{
  height: 25px !important;
}

.render-route-store-custom-mantenimiento .vtex-rich-text-0-x-wrapper--button-mantenimiento-catalogo:before {
    display: none !important;
}

@media screen and (min-width: 640px){
  
.vtex-flex-layout-0-x-flexRowContent--supermercado-banner-top-desktop {
    text-align: center;
	}
.vtex-search-2-x-biggy-js-container--hidden {
    padding: 0 !important;
  }
  .vtex-rich-text-0-x-wrapper--login-mercapremios-desktop{
 	max-width:80% !important; 
	}
.vtex-flex-layout-0-x-flexRow--home-carousel-banner-summaries .vtex-product-summary-2-x-element--plp-v2 span.vtex-product-summary-2-x-productBrand.vtex-product-summary-2-x-brandName.t-body {
    font-size: 14px !important;
}
}

@media screen and (max-width:1024px){
  
.vtex-flex-layout-0-x-flexColChild.vtex-flex-layout-0-x-flexColChild--home-supermercado-banner-2-right.pb0 {
    justify-content: center;
}
  
 .vtex-slider-layout-0-x-sliderLeftArrow--carousel {
    left: 0px !important;
} 
.vtex-slider-layout-0-x-sliderRightArrow--carousel {
    right: 0px !important;
  }
}

.vtex-store-components-3-x-skuSelectorInternalBox--sku-selector {
    min-width: 40px;
    width: auto !important;
}
.vtex-rich-text-0-x-link--top-bar-text-right {
       /* font-weight: 600; */
    font-size: 14px;
    color: white !important;
    border-color: white !important;
}

.olimpica-dinamic-flags-0-x-expressShipping {
    display: none !important;
}

.render-route-store-home div[data-hydration-id="store.home/flex-layout.row#vitrina-lanzamiento-nueva"] {
    display: none !important;
}

div [data-specification="Contenido-html"] {
    display: none !important;
}
div [data-specification="Contenido-html"] ~ td {
    width: 100% !important;
  	text-align: center;
}

.vtex-search-result-3-x-filter__container--category-3,
.vtex-search-result-3-x-filter__container--talla{
    display: block !important;
}

@media screen and (min-width:1024px){
  
 .olimpica-fundacion-olimpica-0-x-subtitleCartBorder {
    padding-left: 10px;
}
  div[data-hydration-id="store.home/flex-layout.row#home-nuestras-marcas-bg-gray-container"] .vtex-flex-layout-0-x-flexRow--bg-gray .vtex-flex-layout-0-x-flexRowContent--bg-gray {
    margin-bottom: 0 !important;
}
  @media screen and (max-width:1400px){
.vtex-flex-layout-0-x-flexRowContent--summary-content-info .vtex-product-summary-2-x-nameContainer{
  padding-bottom: 0px !important;
}
    
}    
  @media screen and (max-width:1650px){
  	.vtex-flex-layout-0-x-flexColChild--home-supermercado-banner-1-right 
    .vtex-store-components-3-x-imageElement {
    height: 98% !important;
    object-fit: cover;
}
  
  }   
}

@media screen and (max-width: 680px){
.vtex-product-summary-2-x-element .vtex-numeric-stepper__input, 
.vtex-product-summary-2-x-element .vtex-product-summary-2-x-brandName {
    text-transform: capitalize !important;
	}
.render-route-store-product .vtex-store-components-3-x-productImageTag--main{
    object-fit:cover !important;
    }
  .vtex-store-components-3-x-imageElement--h100{
   height: initial !important;
  }
  
}